Loading...
null

Piattaforme, ambienti e sistemi operativi supportati da McAfee Agent 5.x
Articoli tecnici ID:   KB51573
Ultima modifica:  06/09/2019
Con punteggio:


Ambiente

McAfee Agent (MA) 5.5.x, 5.0.x

IMPORTANTE: McAfee Agent 4.8 ha raggiunto la fine del ciclo di vita (EOL) per i sistemi operativi Windows, Mac e Linux il 31 marzo 2018. Per informazioni dettagliate, consultare l'articolo KB88098.

Riepilogo

Quando Microsoft rilascia nuovi sistemi operativi o Service Pack, le guide del prodotto originali potrebbero non rispecchiare la policy dell'assistenza tecnica corrente per tali piattaforme. La maggior parte delle informazioni seguenti è disponibile nelle guide all'installazione del prodotto e nei file Readme.txt, ma alcune delle informazioni sono disponibili solo nelle istruzioni di gestione prodotto pubblicate nel Knowledge Center.

NOTA: queste informazioni non includono i dettagli relativi ai rilasci futuri dell'ambiente cloud.

Le informazioni riportate di seguito indicano nel dettaglio quali prodotti McAfee sono supportati per l'uso in sistemi operativi server e workstation. Sono incluse solo le versioni recenti poiché la maggior parte dei clienti effettua l'upgrade agli ultimi Service Pack poco dopo il relativo rilascio.

Aggiornamenti recenti a questo articolo:
Data Aggiornamento
14 agosto 2018 Aggiunte informazioni dettagliate sulla versione MA 5.5.2. Aggiornate più sezioni.
13 luglio 2018 Aggiornati dettagli su MA 5.5.0 (RTS) nella tabella Informazioni sulla versione del prodotto.
28 giugno 2018 Aggiunti dettagli su MA 5.5.1 Hotfix 1244953 rilasciato all'Assistenza (RTS).
13 giugno 2018 Aggiunto supporto di Amazon Linux AMI 2016 e 2017 con MA 5.5.1.
Correzione alle tabelle relative a:
  • Sistemi operativi client di Microsoft in modo che rispecchino il piè di pagina 4
  • Sistemi operativi server di Microsoft in modo che rispecchino il piè di pagina 2
  • Microsoft Windows Server 2003 SP2
12 giugno 2018 Aggiunte informazioni dettagliate sulla versione MA 5.5.1. Aggiornate più sezioni.
Consolidati dettagli dell'articolo KB59938 in una nuova tabella delle informazioni sulla versione.

Per ricevere notifiche email quando l'articolo viene aggiornato, fare clic su Sottoscrivi sul lato destro della pagina. Per sottoscriversi, è necessario effettuare l'accesso.


Informazioni sulla versione del prodotto
Versione di MA Sistema
operativo
Numero
build
pacchetto
Numero
build
estensione
Data
di rilascio
Note sulla
versione
MA 5.5.2 (solo estensione) 2 Windows - 5.5.2.117 14 agosto 2018 PD27882
MA 5.5.1 Hotfix 1244953
(HF1244953) (GA)
Linux 5.5.1.362 - 1 agosto 2018 PD27840
MA 5.5.1 Hotfix 1244953 (RTS) 1
(HF1244953)
Windows 5.5.1.348 - 27 giugno 2018 -
MA 5.5.1 Windows,
Linux, Mac
5.5.1.342
5.5.1.124 12 giugno 2018 PD27722
MA 5.5.0 Hotfix 1230772 (RTS) 1 Windows,
Linux, Mac
5.5.0.482
5.5.0.300 22 marzo 2018 -
MA 5.5.0 (GA) Windows,
Linux, Mac
5.5.0.447
5.5.0.291 19 dicembre 2017 PD27369
MA 5.5.0 (RTS) Windows,
Linux, Mac
5.5.0.421
5.5.0.273 29 novembre 2017 -

GA = General Availability (Disponibilità generale)
RTS = Released To Support (Rilascio all'Assistenza) (versione gestita)
1
McAfee ha analizzato questo problema e reso disponibile una soluzione. La soluzione non è al momento disponibile per il pubblico, ma è nello stato RTS (rilascio per l'assistenza). Per ottenere la build POC, accedere al ServicePortal e creare una richiesta di assistenza (https://support.mcafee.com/ServicePortal/faces/serviceRequests/createSR). Includere questo numero articolo nel campo Descrizione del problema.

Per informazioni dettagliate sui cicli di rilascio, consultare l'articolo KB51560.
2 MA 5.5.2 è una versione di sola estensione che include nuove funzionalità.


NOTA: Per informazioni sulla versione di McAfee Agent 5.0.x, consultare l'articolo KB82105.

Contenuti
Fare clic per espandere la sezione che si desidera visualizzare:

Versione di
ePO
MA
5.x.x
ePO 5.10.0
ePO 5.9.x 1
ePO 5.3.0 e versioni successive 2
1 L'estensione MA 5.0.4.104 è la versione dell'estensione minima supportata in ePO 5.9.0. MA 5.0.4.104 è compatibile con le versioni precedenti dei client MA.
2 ePO 5.1.x ha raggiunto la fine del ciclo di vita (EOL) il 31 dicembre 2017. ePO 5.3.x raggiunge la fine del ciclo di vita (EOL) il 31 marzo 2019. Per informazioni dettagliate, consultare l'articolo KB88252.


IMPORTANTE:
  • Per informazioni sulla tempistica del supporto dei nuovi Service Pack e sulle policy generali, consultare l'articolo KB50473.
  • "Ultima versione del Service Pack o di aggiornamento supportata" si riferisce alla versione inclusa nell'elenco e alle versioni precedenti, a meno di indicazioni diverse nel campo dei commenti.
Sistemi operativi
client di Microsoft
Ultimo
Service
Pack
supportato
MA
5.5.x
MA
5.0.5

5.0.6
MA
5.0.4
MA
5.0.3
MA
5.0.2
MA
5.0.0

5.0.1
Windows 10 versioni 1703, 1709, 1803
(Home, Education, Enterprise, Professional, IoT Enterprise)
- No No No No
Windows 10 versione 1607
(Home, Education, Enterprise, Professional, IoT Enterprise)
- No No No
Windows 10 versioni 1507, 1511
Windows 10 LTSB
(Home, Education, Enterprise, Professional, IoT Enterprise)
- No
Windows 8.1 to Go Win 8.1 Update No No
Windows 8.1
(Professional, Enterprise)
Win 8.1 Update
Windows Embedded 8.1
(Professional, Standard, Industry)
Win 8.1 Update
Windows 8.0 To Go - No
Windows 8
(Professional, Enterprise)
-
Windows Embedded 8 5
(Professional, Standard, Industry)
-
Windows Point of Service 1.1 4 - No No No
Windows 7 x32
(Starter, Home Basic, Home Premium, Enterprise, Professional, Ultimate)
1
Windows 7 x64
(Home Basic, Home Premium, Enterprise, Professional, Ultimate)
1
Windows 7 Embedded 5
(Enterprise, POSReady, Standard)
1
Windows Vista x32 e x64
(Home Basic, Home Premium, Business, Enterprise, Ultimate)

2

Windows XP x32 1, 4
(Professional, Home)

3

No No No
Windows XP x64 1, 4
(Professional, Home)

2

No No No
Windows XP Embedded 2, 4, 5

3

No No No
Windows Embedded
Standard 2009 4, 6
3 No No No
Windows Embedded
POSReady 2009 4, 6
3 No No No
Windows Embedded
POS (WEPOS) 3, 4, 5
- No No No
Windows XP Tablet PC Edition 1, 4

3

No No No
Windows XP Tablet PC Edition 2005 1, 4

3

No No No
1 Microsoft ha interrotto il supporto per Windows XP l'8 aprile 2014. Per ulteriori dettagli, consultare gli articoli KB78434 e KB85993.
2 Microsoft ha interrotto il supporto per Windows XP Embedded il 12 gennaio 2016.
3 Microsoft ha interrotto il supporto per Windows Embedded for Point of Service il 12 aprile 2016.
4 MA 5.0.3 è l'ultima versione dell'agent che supporta questa versione di Windows.
5 Il supporto è limitato ai dischi fisici e non comprende installazioni thin client.

Torna all'inizio


IMPORTANTE:
  • Per informazioni sulla tempistica del supporto dei nuovi Service Pack e sulle policy generali, consultare l'articolo KB50473.
  • "Ultima versione del Service Pack o di aggiornamento supportata" si riferisce alla versione inclusa nell'elenco e alle versioni precedenti, a meno di indicazioni diverse nel campo dei commenti.
Sistemi operativi server Microsoft Service Pack
supportato
MA
5.5.x
MA
5.0.5

5.0.6
MA
5.0.4
MA
5.0.0

fino a
5.0.3
Windows Server 2016 versione 1709
(Standard, Datacenter, Essentials, Core)
- No No
Windows Server 2016 versione 1607
(Standard, Datacenter, Essentials, Core)
- No
Windows Server 2012
R2 con aggiornamento
(Standard, Datacenter, Essentials, Foundation, Core)
-
Windows Server 2012 R2
(Standard, Datacenter, Essentials, Foundation, Core)
-
Windows Server 2012
(Standard, Datacenter, Essentials, Foundation, Core)
-
Windows Storage Server 2012
R2 con aggiornamento
-
Windows Storage Server 2012 R2 -
Windows Storage Server 2012 -
Windows Small Business Server 2011 -
Windows Server 2008 R2
(Standard, Enterprise, Datacenter, Web, Core)
1
Windows Server 2008
(Standard, Enterprise, Datacenter, Web, Core) 3
2
Windows Storage Server 2008 R2 1
Windows Storage Server 2008 2
Windows Storage Server 2003 1, 2 2 No No No
Windows Server 2003 1, 2
(Standard, Enterprise, Web)
2 No No No
Windows Server 2003 R2 1, 2
(Standard, Enterprise, Web)
2 No No No
Windows 2003
Small Business Server 1, 2
2 No No No
Windows 2003
Small Business Server R2 1, 2
2 No No No
1 Microsoft ha interrotto il supporto per Windows Server 2003 il 14 luglio 2015. Per ulteriori dettagli, consultare gli articoli KB81563 e KB85993.
2 MA 5.0.3 è l'ultima versione dell'agent che supporta questa versione di Windows Server. Windows Server 2003 SP2 è la versione minima supportata.
3 La versione originale rilasciata di Windows Server 2008 è Windows Server 2008, build 6001: Service Pack 1. Questa è la versione di base e include il Service Pack 1. Sono supportati entrambi i Service Pack 1 e 2.


Torna all'inizio


Sistemi operativi Apple
Ultimo
Service
Pack
supportato
MA
5.5.x
MA
5.0.6
Hotfix
1211288
MA
5.0.5

5.0.6
MA
5.0.4
Hotfix
174804
MA
5.0.2
Hotfix
1085179

MA
5.0.1

5.0.2
5.0.3
5.0.4
MA
5.0.0


macOS 10.13
(High Sierra)
4 No No No No No
macOS 10.12.6
macOS 10.12.5
macOS 10.12.4
6 No No No No
macOS 10.12.3 6 No No No
macOS 10.12.2 6 No No No
macOS 10.12
(Sierra)
6
OS X 10.11
(El Capitan)
6 No No
OS X 10.10
(Yosemite)
5
OS X 10.9.5 - No
OS X 10.9.0
(Mavericks)
5
OS X 10.8
(Mountain Lion) 1
5 No
Mac OS X 10.7
(Lion) 1
5 No
Mac OS X 10.6
(Snow Leopard) 1
8 No
Mac OS X 10.5
(Leopard)
- No No No No No No No
Mac OS X 10.4
(Tiger)
- No No No No No No No
1 MA 5.0.4 è l'ultima versione dell'agent che supporta questa versione di OS X.



NOTA: McAfeeSmartInstall.sh richiede glibc 2.7 o una versione successiva per l'installazione di McAfee Agent nativo a 64 bit e glibc 2.3.2 o una versione successiva per l'installazione di McAfee Agent a 32 bit con l'URL distribuzione di agent.
Sistemi operativi Linux
Ultimo
Service Pack
supportato
MA
5.5.1
HF
1247910
MA
5.5.1
MA
5.0.5

5.0.6
5.5.0
MA
5.0.4
MA
5.0.2
5.0.3
MA
5.0.
1
MA
5.0.0
Amazon Linux AMI 2016, 2017 e 2018 - No No No No No
Amazon Linux AMI 2014.x -
CentOS 7.1- 7.51 - No
CentOS 7.0 1 -
CentOS 6.6- 6.91 - No No
CentOS 6.0 - 6.5 1 -
CentOS 5.10, 5.11 - No No
CentOS 5.0 - 5.9 -
Debian 9 1 2 No No No No
Debian 8 1 9
Debian 7.7 11 No No
Debian 7.0- 7.6 11
Debian 6 10
Debian 5 10
openSUSE 13.2 - No No
openSUSE 13 - 13.1 1 2
openSUSE 12 1 3
openSUSE 11 1 4
openSUSE Leap 1, 2 42.1, 42.2
openSUSE Tumbleweed 1, 2 42.3
Oracle Enterprise Linux 7 (64 bit) 1 5 No
Oracle Enterprise Linux 6 1 9
Oracle Enterprise Linux 5.9 - 5.11 - No
Oracle Enterprise Linux 5 11
Red Hat Enterprise Linux 7.1 - No
Red Hat Enterprise Linux 7 1 5
Red Hat Enterprise Linux 6 1 9 No
Red Hat Enterprise Linux 5.9 - 5.11 - No
Red Hat Enterprise Linux 5.01 11
SUSE Linux Enterprise Desktop 12 1 3
SUSE Linux Enterprise Desktop 11 1 4
SUSE Linux Enterprise Desktop 10 4
SUSE Linux Enterprise Server 12 1 3
SUSE Linux Enterprise Server 11 1 4
SUSE Linux Enterprise Server 10 4
SUSE Linux Enterprise
Real Time Extension 12 1
-
SUSE Linux Enterprise
Real Time Extension 11 1
-
SUSE Linux Enterprise Real Time Extension 10 -
Ubuntu 18.04 - No No No No No No
Ubuntu 17.04, 17.10 1 - No No No
Ubuntu 16.10 1 - No No No
Ubuntu 16.04 1, 2 -
Ubuntu 15.04, 15.10 1 - No
Ubuntu 14.04, 14.10 (32 o 64 bit) 1 -
Ubuntu 13.04, 13.10 1 -
Ubuntu 12.04, 12.10 1 -
Ubuntu 11.04, 11.10 -
1 In MA 5.0.4 è stato integrato il supporto per Linux nativo a 64 bit.
2 MA 5.0.3 è la versione minima supportata.


Torna all'inizio

0
Sistemi operativi HP-UX MA
5.x.x
Commenti
HP-UX 11.31 No
HP-UX 11.31 Itanium No
HP-UX 11i v2 (build 11.23) No PA-RISC
HP-UX 11i v2 (build 11.23) Itanium No
HP-UX 11i v1 (build 11.11) No PA-RISC


1
2 3
4
Sistemi operativi IBM AIX MA
5.x.x
Commenti
AIX 7.1 (solo a 64 bit) No Power PC 5, 6 e 7
AIX 5.3 TL 6 o versioni successive e 6.1 (solo a 64 bit) No Power PC 5, 6 e 7


5
6 7
8
Sistemi operativi Oracle MA
5.x.x
Commenti
Solaris 11 (kernel a 64 bit) No SPARC
Solaris 10 (kernel a 32 o 64 bit) No SPARC
Solaris 9 (kernel a 32 o 64 bit) No SPARC
Solaris 8 (kernel a 32 o 64 bit) No SPARC


9
0 1
Piattaforme virtuali MA
5.x.x
Citrix XenDesktop
Citrix XenServer
ESX
VMware Workstation
VMware Player
VMware Server
Windows Server Hyper-V


Processori a 64 bit MA
5.x.x
ItaniumV1 No
ItaniumV2 No
Altri processori a 64 bit eseguiti con emulazione a 32 bit No


0Il requisito CPU minimo corrisponde a un processore di categoria Pentium.
Piattaforma CPU MA
5.x.x
AMD Opteron
AMD Athlon
Atom
Intel® Xeon®
Intel Itanium No
Intel EM64T
Intel Pentium
Processore Intel o AMD dual-core
Processore Intel Core2 Duo o Quad
Power PC No

NOTA: McAfee Agent supporta l'architettura di processore Power PC solo con i sistemi operativi macOS e AIX.

Dichiarazione di non responsabilità

Il contenuto di questo articolo è stato scritto in inglese. In caso di differenze tra il contenuto in inglese e la traduzione, fare sempre riferimento al contenuto in iglese. Parte del contenuto è stata tradotta con gli strumenti di traduzione automatica di Microsoft.

Classifica questo documento

Beta Translate with

Select a desired language below to translate this page.